<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9bb7689671d4f6bd5e616207758afde4">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Tescomobile</string>
              <string key="url">https://www.tescomobile.com/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
